<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pm-149">Pm-149</h1>
<p>Element: Promethium (Z = 61); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j33’, ‘t21’, ‘j32’, ‘b80’, ‘b71’, ‘j22’, ‘j4t1’, ‘j4t0’, ‘j311’, ‘jnd50’, ‘jnd40’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.0; Collisions: 1.33329e+01 +/- 0.0 %</p>
<p>b80 time: 10.2; Collisions: 1.26102e+01 +/- 0.1 %</p>
<p>j33 time: 10.2; Collisions: 1.32472e+01 +/- 0.0 %</p>
<p>jnd50 time: 11.3; Collisions: 1.32403e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.33285e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.26734e+01 +/- 0.0 %</p>
<p>j32 time: 9.3; Collisions: 1.26049e+01 +/- 0.0 %</p>
<p>j311 time: 9.1; Collisions: 1.24014e+01 +/- 0.1 %</p>
<p>j22 time: 8.8; Collisions: 1.24184e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.9; Collisions: 1.32547e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 20.0 % (refs), 55.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 6672.7 %</p>
<p>j33: rms = 7168.1 %</p>
<p>b80: rms = 3921.4 %</p>
<p>jnd40: rms = 7225.8 %</p>
<p>j22: rms = 995.7 %</p>
<p>j311: rms = 993.3 %</p>
<p>j32: rms = 3915.4 %</p>
<p>b71: rms = 3805.1 %</p>
</body>
</html>
